name:          site
version:       0.1.0.0
build-type:    Simple
cabal-version: >=1.10

executable site
  main-is:          site.hs
  build-depends:
      base      >=4    && <5
    , filepath
    , hakyll    >=4.16 && <4.17
    , hip       >=1.5  && <1.6

  ghc-options:      -threaded -rtsopts -with-rtsopts=-N
  default-language: Haskell2010
